### Method

# GdkWayland WaylandDisplay get_startup_notification_id

#### Declaration [src]

    const char*
    gdk_wayland_display_get_startup_notification_id (
      GdkDisplay* display
    )

#### Description [src]

Gets the startup notification ID for a Wayland display, or `NULL` if no ID has been defined.

#### Return value

Returns: | `const char*`
| The startup notification ID for `display`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.